Co-Authored-By: Claude Sonnet 4.6 <noreply@anthropic.com>
+++ /dev/null
-#!/bin/bash
-set -e
-
-source BRANCHES.sh
-
-for i in grundlagen__docker $BRANCHES;
-do
- declare -n branch=${i}
- echo -e "\nPushing $branch over origin/$branch"
- git tag -f ${branch}--BACKUP-ORIGIN--$(date +'%Y-%m-%d--%H-%M-%S') origin/$branch || echo "origin/$branch existiert (noch) nicht!"
- git tag -f ${branch}--BACKUP-ORIGIN--LAST origin/$branch || echo "origin/$branch existiert (noch) nicht!"
- git push --force origin $branch:$branch
-done
--- /dev/null
+#!/bin/bash
+set -e
+
+source branches.sh
+
+for i in grundlagen__docker $BRANCHES;
+do
+ declare -n branch=${i}
+ echo -e "\nPushing $branch over origin/$branch"
+ git tag -f ${branch}--BACKUP-ORIGIN--$(date +'%Y-%m-%d--%H-%M-%S') origin/$branch || echo "origin/$branch existiert (noch) nicht!"
+ git tag -f ${branch}--BACKUP-ORIGIN--LAST origin/$branch || echo "origin/$branch existiert (noch) nicht!"
+ git push --force origin $branch:$branch
+done